/* Shared Settings Strings for MacConfig Apps */

/* Generic On/Off/Changed */
"optionOn" = "Ein";
"optionOff" = "Aus";
"optionChanged" = "(Geändert)";
"optionHidden" = "••••••";
"optionVariable" = "(Variabel)";

/* Keychain */
"keychainBaseStationDescription" = "Kennwort der AirPort-Basisstation";
"keychainBaseStationType" = "AirPort-Basisstation";

/* Layout */
"LabelColon" = ":";
"NotSupported" = "Nicht unterstützt";
"vrfy" = "Kennwort wiederholen";
"time.60" = "Minute(n)";
"time.3600" = "Stunde(n)";
"time.86400" = "Tag(e)";

"dayPeriod.1" = "Tag";
"dayPeriod.7" = "Woche";
"dayPeriod.30" = "Monat";
"dayPeriod.365" = "Jahr";

/*	Most Keys in this file are four character codes and four character codes plus value. 
	The four character codes are acp properties where appropriate and custom codes 
	beginning with 'bs' for simple settings.  Commented out strings are not needed, but
	are here for completeness. "4chr" and "4char.value" */

/*"bsDP" = "bsDP";*/
/*"bsFL" = "bsFL";*/
/*"bsRT" = "bsRT";*/
/*"bsPU" = "bsPU";*/
/*"bsSF" = "bsSF";*/
/*"bsIP" = "bsIP";*/
/*"bsPT" = "bsPT";*/
"raMA" = "AirPort-ID";
"laMA" = "Ethernet-LAN-ID";
"waMA" = "Ethernet-ID";
"syNm" = "Name der Basisstation";
"syNm.productName" = "%@-Name";
"syDN" = "Lokaler Hostname";
"syDN.description" = "Geben Sie einen lokalen Hostnamen für diese Apple-Wi-Fi-Basisstation ein. Über den Hostnamen können Computer in Ihrem lokalen Teilnetz eine Verbindung zu dieser Apple Wi-Fi-Basisstation herstellen.";
"syPW" = "Kennwort für Basisstation";
"syPW.productName" = "%@-Kennwort";
/*"syPR" = "syPR";*/
"syCt" = "Kontakt";
"syLo" = "Standort";
/*"syDs" = "Base Station Description";*/
"syVs" = "Version";
"SUEn" = "Firmware-Updates suchen";
"SUEn.description" = "Wenn „Firmware-Updates suchen“ ausgewählt ist, blinkt das Statuslämpchen orange, wenn ein Firmware-Update verfügbar ist.";
"SUFq" = "Update-Frequenz";
"SUFq.3600" = "Stündlich";
"SUFq.86400" = "Täglich";
"SUFq.604800" = "Wöchentlich";
"SUFq.2592000" = "Monatlich";
"SUFq.2678400" = "Monatlich";
"syRe" = "Land";
"syRe.0" = "Vereinigte Staaten von Amerika";
"syRe.1" = "Kanada";
"syRe.2" = "Mexiko";
"syRe.3" = "Kolumbien";
"syRe.4" = "Puerto Rico";
"syRe.5" = "Brasilien";
"syRe.6" = "Chile";
"syRe.7" = "Japan";
"syRe.8" = "Österreich";
"syRe.9" = "Belgien";
"syRe.10" = "Zypern";
"syRe.11" = "Tschechische Republik";
"syRe.12" = "Dänemark";
"syRe.13" = "Estland";
"syRe.14" = "Frankreich";
"syRe.15" = "Finnland";
"syRe.16" = "Deutschland";
"syRe.17" = "Griechenland";
"syRe.18" = "Ungarn";
"syRe.19" = "Island";
"syRe.20" = "Italien";
"syRe.21" = "Irland";
"syRe.22" = "Lettland";
"syRe.23" = "Liechtenstein";
"syRe.24" = "Litauen";
"syRe.25" = "Luxemburg";
"syRe.26" = "Malta";
"syRe.27" = "Niederlande";
"syRe.28" = "Norwegen";
"syRe.29" = "Polen";
"syRe.30" = "Portugal";
"syRe.31" = "Slowakische Republik";
"syRe.32" = "Slowenien";
"syRe.33" = "Spanien";
"syRe.34" = "Schweden";
"syRe.35" = "Schweiz";
"syRe.36" = "Großbritannien und Nordirland (UK)";
"syRe.37" = "Australien";
"syRe.38" = "Hongkong (S.A.R.), China";
"syRe.39" = "Neuseeland";
"syRe.40" = "Singapur";
"syRe.41" = "Philippinen";
"syRe.42" = "China";
"syRe.43" = "Malaysia";
"syRe.44" = "Taiwan";
"syRe.45" = "Südkorea";
"syRe.46" = "Thailand";
"syRe.47" = "Argentinien";
"syRe.48" = "Venezuela";
"syRe.49" = "Russland";
"syRe.50" = "Vereinigte Staaten von Amerika";
"syRe.51" = "Kanada";
"syRe.52" = "Bulgarien";
"syRe.53" = "Rumänien";
"syRe.54" = "Indien";
"syRe.55" = "Vietnam";
"syRe.56" = "Sri Lanka";
"syRe.57" = "Brunei";
"syRe.58" = "Pakistan";
"syRe.59" = "Nepal";
"syRe.60" = "Bangladesch";
"syRe.61" = "Peru";
"syRe.62" = "Afghanistan";
"syRe.63" = "Albanien";
"syRe.64" = "Algerien";
"syRe.65" = "Amerikanisch-Samoa";
"syRe.66" = "Andorra";
"syRe.67" = "Angola";
"syRe.68" = "Anguilla";
"syRe.69" = "Antarktis";
"syRe.70" = "Antigua und Barbuda";
"syRe.71" = "Armenien";
"syRe.72" = "Aruba";
"syRe.73" = "Aserbaidschan";
"syRe.74" = "Bahamas";
"syRe.75" = "Bahrain";
"syRe.76" = "Barbados";
"syRe.77" = "Weißrussland";
"syRe.78" = "Belize";
"syRe.79" = "Benin";
"syRe.80" = "Bermuda";
"syRe.81" = "Bhutan";
"syRe.82" = "Bolivien";
"syRe.83" = "Bosnien und Herzegowina";
"syRe.84" = "Botsuana";
"syRe.85" = "Bouvetinsel";
"syRe.86" = "Britisches Territorium im Indischen Ozean";
"syRe.87" = "Burkina Faso";
"syRe.88" = "Burundi";
"syRe.89" = "Kambodscha";
"syRe.90" = "Kamerun";
"syRe.91" = "Kap Verde";
"syRe.92" = "Kaimaninseln";
"syRe.93" = "Zentralafrikanische Republik";
"syRe.94" = "Tschad";
"syRe.95" = "Weihnachtsinsel";
"syRe.96" = "Kokosinseln";
"syRe.97" = "Komoren";
"syRe.98" = "Kongo";
"syRe.99" = "Cookinseln";
"syRe.100" = "Costa Rica";
"syRe.101" = "Côte d’Ivoire";
"syRe.102" = "Kroatien";
"syRe.103" = "Dschibuti";
"syRe.104" = "Dominica";
"syRe.105" = "Dominikanische Republik";
"syRe.106" = "Osttimor";
"syRe.107" = "Ecuador";
"syRe.108" = "Ägypten";
"syRe.109" = "El Salvador";
"syRe.110" = "Äquatorialguinea";
"syRe.111" = "Eritrea";
"syRe.112" = "Äthiopien";
"syRe.113" = "Falklandinseln";	/* A.K.A. (Malvinas) */
"syRe.114" = "Färöer";
"syRe.115" = "Fidschi";
"syRe.116" = "Französisch-Guyana";
"syRe.117" = "Französisch-Polynesien";
"syRe.118" = "Französische Gebiete im südlichen Indischen Ozean";
"syRe.119" = "Gabun";
"syRe.120" = "Gambia";
"syRe.121" = "Georgien";
"syRe.122" = "Ghana";
"syRe.123" = "Gibraltar";
"syRe.124" = "Grönland";
"syRe.125" = "Grenada";
"syRe.126" = "Guadeloupe";
"syRe.127" = "Guam";
"syRe.128" = "Guatemala";
"syRe.129" = "Guinea";
"syRe.130" = "Guinea-Bissau";
"syRe.131" = "Guyana";
"syRe.132" = "Haiti";
"syRe.133" = "Honduras";
"syRe.134" = "Indonesien";
"syRe.135" = "Iran";
"syRe.136" = "Irak";
"syRe.137" = "Israel";
"syRe.138" = "Jamaika";
"syRe.139" = "Jordanien";
"syRe.140" = "Kasachstan";
"syRe.141" = "Kenia";
"syRe.142" = "Nordkorea";
"syRe.143" = "Kuwait";
"syRe.144" = "Libanon";
"syRe.145" = "Libyen";
"syRe.146" = "Macao";
"syRe.147" = "Mazedonien";
"syRe.148" = "Monaco";
"syRe.149" = "Marokko";
"syRe.150" = "Nicaragua";
"syRe.151" = "Oman";
"syRe.152" = "Katar";
"syRe.153" = "Saudi-Arabien";
"syRe.154" = "Südafrika";
"syRe.155" = "Syrien";
"syRe.156" = "Trinidad und Tobago";
"syRe.157" = "Tunesien";
"syRe.158" = "Türkei";
"syRe.159" = "Vereinigte Arabische Emirate";
"syRe.160" = "Ukraine";
"syRe.161" = "Uruguay";
"syRe.162" = "Usbekistan";
"syRe.163" = "Jemen";
"syRe.164" = "Simbabwe";


"sySt" = "Basisstation-Status";
"time" = "Uhrzeit der Basisstation";
"timz" = "Zeitzone";
"usrd" = "Accounts";
"wbEn" = "Dynamischen, globalen Hostnamen verw.";
"wbHN" = "Hostname";
"wbHU" = "Benutzer";
"wbHP" = "Kennwort";
"wbRD" = "Domain";
"wbRU" = "Benutzer";
"wbRP" = "Kennwort";
"wbAC" = "Konfiguration mit Bonjour über das Internet erlauben";
/*"syUT" = "syUT";*/
/*"syFl" = "syFl";*/
/*"bsPF" = "bsPF";*/

/*	Localization Note: For every product, set the "useAlternateArticle" to "0" (zero) if particular product 
	should use the default article (in English for  example, AirPort Express, this is "an" as in 
	"an AirPort Extreme"). Set "useAlternateArticle" to "1" (one) if the alternate article should be used.
	Format strings in other parts of AU will have an ".alternateArticle" suffix which the code will use (or not use)
	to construct a sentence based on the value of "useAlternateArticle". If there is no difference, then
	set useAlternateArticle as in English and make both versions of the  format string the same.
	
	For example:
	
	Let's say we had fruits:
	
	In English, articles can be based on the first letter of the word following the article:
	"frut"						= "Fruit name:";
	"frut.0"					= "Apple";
	"frut.0.useAlternateArticle"= "0";
	"frut.1"					= "Lemon";
	"frut.1.useAlternateArticle"= "1";
	
	"WantFruit"	= "I want an %@.";
	"WantFruit.alternateArticle" = "I want a %@.";
	
	In French, articles can be based on the grammatical gender of the noun:
	"frut"						= "Nom de fruit:";
	"frut.0"					= "Pomme";
	"frut.0.useAlternateArticle"= "0";
	"frut.1"					= "Citron";
	"frut.1.useAlternateArticle"= "1";
	
	"WantFruit"	= "Je veux une %@.";
	"WantFruit.alternateArticle" = "Je veux un %@.";
*/
	
	
"syAP" = "Produktname";
"syAP.80211nFormat" = "%@ mit 802.11n";
"syAP.0" = "AirPort";
"syAP.0.useAlternateArticle" = "0";
"syAP.1" = "AirPort";
"syAP.1.useAlternateArticle" = "0";
"syAP.3" = "AirPort Extreme 802.11g";
"syAP.3.useAlternateArticle" = "0";
"syAP.102" = "AirPort Express 802.11g";
"syAP.102.useAlternateArticle" = "0";
"syAP.104" = "AirPort Extreme 802.11n (erste Generation)";
"syAP.104.useAlternateArticle" = "0";
"syAP.105" = "AirPort Extreme 802.11n (zweite Generation)";
"syAP.105.useAlternateArticle" = "0";
"syAP.106" = "Time Capsule 802.11n (erste Generation)";
"syAP.106.useAlternateArticle" = "1";	/* See note above */
"syAP.107" = "AirPort Express 802.11n (erste Generation)";
"syAP.107.useAlternateArticle" = "0";
"syAP.108" = "AirPort Extreme 802.11n (dritte Generation)";
"syAP.108.useAlternateArticle" = "0";
"syAP.109" = "Time Capsule 802.11n (zweite Generation)";
"syAP.109.useAlternateArticle" = "1";	/* See note above */
"syAP.113" = "Time Capsule 802.11n (dritte Generation)";
"syAP.113.useAlternateArticle" = "1";	/* See note above */
"syAP.114" = "AirPort Extreme 802.11n (vierte Generation)";
"syAP.114.useAlternateArticle" = "0";
"syAP.115" = "AirPort Express 802.11n (zweite Generation)";
"syAP.115.useAlternateArticle" = "0";
"syAP.116" = "Time Capsule 802.11n (vierte Generation)";
"syAP.116.useAlternateArticle" = "1";	/* See note above */
"syAP.117" = "AirPort Extreme 802.11n (fünfte Generation)";
"syAP.117.useAlternateArticle" = "0";

"bsSP" = "Produktname";
"bsSP.0" = "Apple Wi-Fi-Basisstation";
"bsSP.0.useAlternateArticle" = "0";
"bsSP.1" = "AirPort";
"bsSP.1.useAlternateArticle" = "0";
"bsSP.3" = "AirPort Extreme";
"bsSP.3.useAlternateArticle" = "0";
"bsSP.102" = "AirPort Express";
"bsSP.102.useAlternateArticle" = "0";
"bsSP.104" = "AirPort Extreme";
"bsSP.104.useAlternateArticle" = "0";
"bsSP.105" = "AirPort Extreme";
"bsSP.105.useAlternateArticle" = "0";
"bsSP.106" = "Time Capsule";
"bsSP.106.useAlternateArticle" = "1";	/* See note above */
"bsSP.107" = "AirPort Express";
"bsSP.107.useAlternateArticle" = "0";
"bsSP.108" = "AirPort Extreme";
"bsSP.108.useAlternateArticle" = "0";
"bsSP.109" = "Time Capsule";
"bsSP.109.useAlternateArticle" = "1";	/* See note above */
"bsSP.113" = "Time Capsule";
"bsSP.113.useAlternateArticle" = "1";	/* See note above */
"bsSP.114" = "AirPort Extreme";
"bsSP.114.useAlternateArticle" = "0";
"bsSP.115" = "AirPort Express";
"bsSP.115.useAlternateArticle" = "0";
"bsSP.116" = "Time Capsule";
"bsSP.116.useAlternateArticle" = "1";  /* See note above */
"bsSP.117" = "AirPort Extreme";
"bsSP.117.useAlternateArticle" = "0";


"sySN" = "Seriennummer";
"slCl" = "Syslog-Zieladresse";
"slvl" = "Syslog-Protokollierung";
"slvl.0" = "0 - Nur Notfälle";
"slvl.1" = "1 - Alarmierungen";
"slvl.2" = "2 - Kritische Fehler";
"slvl.3" = "3 - Fehler";
"slvl.4" = "4 - Warnungen";
"slvl.5" = "5 - Hinweise";
"slvl.6" = "6 - Alle Informationen";
"slvl.7" = "7 - Debug-Informationen";
"raNm" = "Name des drahtlosen Netzwerks";
"raCl" = "Als geschlossenes Netzwerk anlegen";
"raCl.short" = "Geschlossenes Netzwerk";
/*"raWM" = "raWM";*/
/*"raEA" = "raEA";*/
/*"raWE" = "raWE";*/
/*"raCr" = "raCr";*/
/*"raSk" = "raSk";*/
"raKT" = "Timeout WPA-Gruppenschlüssel";
"raRo" = "Störunempfindlichkeit aktivieren";
/*"raCA" = "raCA";*/
/*"raCh" = "raCh";*/
/*"raDe" = "raDe";*/
"raWC" = "Kanalbreite ausnutzen";
"raWC.subtext" = "Die Ausnutzung der Kanalbreite ermöglicht zwar einen höheren Datendurchsatz in Ihrem Netzwerk, jedoch beeinträchtigt sie möglicherweise Netzwerke in der Nähe.";
"raMu" = "Multicast-Rate";
"raMu.1" = "1 MBit/s";
"raMu.2" = "2 MBit/s";
"raMu.85" = "5,5 MBit/s";
"raMu.6" = "6 MBit/s";
"raMu.9" = "9 MBit/s";
"raMu.17" = "11 MBit/s";
"raMu.18" = "12 MBit/s";
"raMu.24" = "18 MBit/s";
"raMu.36" = "24 MBit/s";
"raMu.1000" = "Gering";
"raMu.2000" = "Mittel";
"raMu.3000" = "Hoch";
/*"raLC" = "raLC";*/
/*"raMO" = "raMO";*/
"raDS" = "Verwendung von DHCP";
"raNA" = "Bereitstellung von NAT";
/*"raWB" = "raWB";*/
"raMd" = "Sendermodus";
"raMd.1" = "Nur 802.11b";
"raMd.2" = "802.11b/g-kompatibel";
"raMd.3" = "Nur 802.11g";
"raMd.4" = "Nur 802.11a";
"raMd.5" = "802.11n (802.11a-kompatibel)";
"raMd.6" = "802.11n (802.11b/g-kompatibel)";
"raMd.7" = "Nur 802.11n (2,4 GHz)";
"raMd.8" = "Nur 802.11n (5 GHz)";
"raPo" = "Sendeleistung";
"raPo.10" = "10 %";
"raPo.25" = "25 %";
"raPo.50" = "50 %";
"raPo.100" = "100 %";
/*"raPx" = "raPx";*/
/*"raTr" = "raTr";*/
"raSt" = "Netzwerkmodus";
"raSt.0" = "Drahtloses Netzwerk anlegen";
"raSt.1" = "Mit drahtlosem Netzwerk verbinden";
"raSt.3" = "Drahtloses Netzwerk deaktiviert";
"waCV" = "IPv4 konfigurieren";
"waCV.768" = "DHCP verwenden";
"waCV.1024" = "Manuell";
/*"waIn" = "waIn";*/
"waD1" = "DNS-Server";
"waD2" = "Neben-DNS-Server";
/*"waD3" = "waD3";*/
"waC1" = "Aktueller Haupt-DNS-Server";
"waC2" = "Aktueller Neben-DNS-Server";
/*"waC3" = "waC3";*/
"waIP" = "IP-Adresse";
"waSM" = "Teilnetzmaske";
"waRA" = "Router-Adresse";
"waDC" = "DHCP-Client-ID";
/*"waDS" = "BSWanDHCPServer";*/
/*"waMO" = "waMO";*/
"waDN" = "Domain-Name";
"waNM" = "Entfernte Konfiguration blockieren";
"waSD" = "Ethernet-WAN-Anschluss";
"waSD.0" = "Automatisch (Standard)";
"waSD.2" = "10 MBit/s / Halb-Duplex";
"waSD.3" = "10 MBit/s / Voll-Duplex";
"waSD.5" = "100 MBit/s / Halb-Duplex";
"waSD.6" = "100 MBit/s / Voll-Duplex";
"waSD.8" = "1000 MBit/s / Halb-Duplex";
"waSD.9" = "1000 MBit/s / Voll-Duplex";
"waSD.15" = "Ethernet deaktiviert";
"laIP" = "LAN-IP-Adresse";
"laSM" = "LAN-Teilnetzmaske";
"6cfg" = "IPv6-Modus";
"6cfg.0" = "Nur Link-Local";
"6cfg.1" = "Host";
"6cfg.3" = "Tunnel";
"6cfg.5" = "Router";
"6aut" = "IPv6 konfigurieren";
"6aut.0" = "Manuell";
"6aut.1" = "Automatisch";
"6Wad" = "WAN-IPv6-Adresse";
"6Wfx" = "WAN-IPv6-Präfix-Länge";
"6Wgw" = "IPv6-Standardroute";
"6Wte" = "Entfernte IPv4-Adresse";
"6Lfw" = "LAN-Weiterleitung";
"6Lad" = "LAN-IPv6-Adresse";
"6Lfx" = "LAN-Präfix-Länge";
"6PDa" = "IPv6 Prefix Delegate-Adresse";
"6PDl" = "IPv6 Prefix Delegate-Länge";
"6sfw" = "Eingehende IPv6-Verbindungen blockieren";
"6sfw.short" = "Eingehende IPv6 blockieren";
/*"6pmp" = "";*/
"6trd" = "Teredo-Tunnel erlauben";
"6sec" = "Eingehende IPSec-Authentifizierung zulassen";
"6sec.short" = "Eingehende IPSec erlauben";
"6fwl" = "IPv6-Firewall";
"6NS1" = "IPv6-DNS-Server";
"6NS2" = "Sekundärer IPv6-DNS-Server";

"moPN" = "Telefonnummer(n)";
"moAP" = "Alternativnummer";
/*"moPD" = "moPD";*/
"moUN" = "Accountname";
"moPW" = "Kennwort";
"moID" = "Trennen nach";
"moID.30" = "30 Sekunden";
"moID.60" = "1 Minute";
"moID.120" = "2 Minuten";
"moID.300" = "5 Minuten";
"moID.600" = "10 Minuten";
"moID.900" = "15 Minuten";
"moID.1200" = "20 Minuten";
"moID.1800" = "30 Minuten";
"moID.0" = "Nie";
/*"moCC" = "moCC";*/
/*"moCI" = "moCI";*/
"moDT" = "Freizeichen ignorieren";
"moAD" = "Automatisch wählen";
"moMP" = "Protokoll";
"moMP.1" = "v.90";
"moMP.2" = "v.34";
/*"moMF" = "moMF";*/
/*"pdFl" = "pdFl";*/
"pdUN" = "Accountname";
"pdPW" = "Kennwort";
"pdAR" = "Antworten nach Klingelton";
"pdID" = "Bei Inaktivität trennen nach";
"pdID.30" = "30 Sekunden";
"pdID.60" = "1 Minute";
"pdID.120" = "2 Minuten";
"pdID.300" = "5 Minuten";
"pdID.600" = "10 Minuten";
"pdID.900" = "15 Minuten";
"pdID.1200" = "20 Minuten";
"pdID.1800" = "30 Minuten";
"pdID.0" = "Nie";
"pdMC" = "Maximale Verbindungsdauer";
"pdMC.900" = "15 Minuten";
"pdMC.1800" = "30 Minuten";
"pdMC.3600" = "1 Stunde";
"pdMC.7200" = "2 Stunden";
"pdMC.14400" = "4 Stunden";
"pdMC.28800" = "8 Stunden";
"pdMC.0" = "Nie trennen";
"peSN" = "Dienstname";
"peUN" = "Accountname";
"pePW" = "Kennwort";
"peSC" = "Immer verbunden bleiben";
"peAC" = "Automatisch verbinden";
"peID" = "Trennen nach";
"peID.30" = "30 Sekunden";
"peID.60" = "1 Minute";
"peID.120" = "2 Minuten";
"peID.300" = "5 Minuten";
"peID.600" = "10 Minuten";
"peID.900" = "15 Minuten";
"peID.1200" = "20 Minuten";
"peID.1800" = "30 Minuten";
"peID.0" = "Nie";
/*"peAO" = "peAO";*/
"dhBg" = "DHCP-Anfangsadresse";
"dhEn" = "DHCP-Endadresse";
"dhLe" = "DHCP-Lease";
"dhMg" = "DHCP-Nachricht";
"dh95" = "LDAP-Server";
"DRes" = "DHCP-Reservierungen";
"naFl" = "„NAT Port Mapping Protocol“ aktiv.";
"naFl.short" = "NAT-PMP aktivieren";
"naFl.subtext" = "(benötigt Mac OS X 10.4 oder neuer)";
"naAF" = "Kindersicherung von AOL aktivieren";
"nDMZ" = "Standard-Host";
"fire" = "Portumleitung";
"pmTa" = "Portumleitung";
"acTa" = "Zugriffskontrolle";
"tACL" = "Zeitgesteuerter Zugriff";
/*"wdFl" = "wdFl";*/
"wdLs" = "WDS-Knoten";
"dWDS" = "Erweiterung des Netzwerks erlauben";
/*"raFl" = "raFl";*/
"raI1" = "Haupt-RADIUS-IP-Adresse";
/*"raAu" = "raAu";*/
"raSe" = "Haupt-Schlüssel";
/*"raF2" = "raF2";*/
"raI2" = "Neben-RADIUS-IP-Adresse";
/*"raU2" = "raU2";*/
"raS2" = "Neben-Schlüssel";
/*"raCi" = "raCi";*/
"ntSV" = "Time-Server";
/*"snAF" = "snAF";*/
/*"snLW" = "snLW";*/
/*"snLL" = "snLL";*/
/*"snRW" = "snRW";*/
/*"snWW" = "snWW";*/
/*"snRL" = "snRL";*/
/*"snWL" = "snWL";*/
"snCS" = "SNMP-Community-String";
/*"usbF" = "usbF";*/
"prnI" = "USB-Drucker";
"prnR" = "USB-Drucker";
"MaSt" = "Laufwerke";
"SMBw" = "Arbeitsgruppe";
"SMBs" = "WINS-Server";
"fssp" = "Laufwerkskennwort";
/*"ctim" = "ctim";*/
/*"LLnk" = "LLnk";*/
/*"WLnk" = "WLnk";*/
/*"evtL" = "evtL";*/
"isAC" = "Signal";
"isAC.0" = "Ethernet (802.3af)";
"isAC.1" = "Externes Netzteil";
/*"maAl" = "maAl";*/
/*"maPr" = "maPr";*/
"leAc" = "Statusanzeige";
"leAc.1" = "Immer eingeschaltet (Standard)";
"leAc.2" = "Aufblinken bei Aktivität";
"leAc.subtext" = "Die Statusanzeige blinkt immer orange, wenn diese Apple Wi-Fi-Basisstation ein Problem meldet.";
/*"auPr" = "auPr";*/
/*"auJD" = "auJD";*/
"auNN" = "iTunes-Lautsprechername";
"auNP" = "Lautsprecher-Kennwort";
"aWan" = "AirPlay über WAN aktivieren";
"auRR" = "AirPlay aktivieren";
/*"hw01" = "hw01";*/
"dMac" = "MobileMe-Mitglieder";
"tcUW" = "Upstream-Bandbreite";
"tcDW" = "Downstream-Bandbreite";
"IDNm" = "Name";
"!mta" = "Ausgehende SMTP-Verbindungen blockieren";
"RUdv" = "USB-Freigabe";
"RUfl" = "USB-Freigabe";

"bsSM" = "Schutz";
"bsSM.1" = "Ohne";
"bsSM.2" = "40-Bit-WEP";
"bsSM.3" = "128-Bit-WEP";
"bsSM.4" = "Persönlicher WPA";
"bsSM.5" = "Persönlicher WPA/WPA2";
"bsSM.6" = "Persönlicher WPA";
"bsSM.7" = "Persönlicher WPA2";
"bsSM.8" = "WEP (Transitional Security Network)";
"bsSM.9" = "Firmenweiter WPA";
"bsSM.10" = "Firmenweiter WPA/WPA2";
"bsSM.11" = "Firmenweiter WPA";
"bsSM.12" = "Firmenweiter WPA2";
"bsSM.description" = "Wählen Sie den Schutz für Ihr drahtloses Netzwerk. „Persönlicher WPA/WPA2“ wird empfohlen.";
"bsAE.tsnDescription" = "Ein „Transitional Security Network“ (TSN) ist ein WEP-Netzwerk, das auch TKIP- und AES-Clients erlaubt, sich zu verbinden. Clients, die AES unterstützen, können schnellere Datenraten erreichen.";
"bsAE.wpaOneDescription" = "WPA-Clients können sich über TKIP mit diesem Netzwerk verbinden.";
"bsAE.wpaOneTwoDescription" = "WPA- und WPA2-Clients können sich mit diesem Netzwerk verbinden.";
"bsAE.wpaTwoDescription" = "WPA2-Clients können sich über AES-CCMP mit diesem Netzwerk verbinden.";
"bsRC.dual" = "Kanalauswahl";
"bsRC.2_4GHz.control" = "2,4 GHz-Kanal";
"bsRC.5GHz.control" = "5 GHz-Kanal";
"bsRC.2_4GHz.label" = "(2,4 GHz)";
"bsRC.5GHz.label" = " (5 GHz)";
"bsRC" = "Kanal";
"bsRC.1" = "1";
"bsRC.2" = "2";
"bsRC.3" = "3";
"bsRC.4" = "4";
"bsRC.5" = "5";
"bsRC.6" = "6";
"bsRC.7" = "7";
"bsRC.8" = "8";
"bsRC.9" = "9";
"bsRC.10" = "10";
"bsRC.11" = "11";
"bsRC.12" = "12";
"bsRC.13" = "13";
"bsRC.14" = "14";
"bsRC.34" = "34";
"bsRC.36" = "36";
"bsRC.38" = "38";
"bsRC.40" = "40";
"bsRC.42" = "42";
"bsRC.44" = "44";
"bsRC.46" = "46";
"bsRC.48" = "48";
"bsRC.52" = "52";
"bsRC.56" = "56";
"bsRC.60" = "60";
"bsRC.64" = "64";
"bsRC.100" = "100";
"bsRC.104" = "104";
"bsRC.108" = "108";
"bsRC.112" = "112";
"bsRC.116" = "116";
"bsRC.120" = "120";
"bsRC.124" = "124";
"bsRC.128" = "128";
"bsRC.132" = "132";
"bsRC.136" = "136";
"bsRC.140" = "140";
"bsRC.149" = "149";
"bsRC.153" = "153";
"bsRC.157" = "157";
"bsRC.161" = "161";
"bsRC.165" = "165";
"bsRC.1000" = "Autom.";
"bsRC.2000" = "Manuell";

"bsrT" = "RADIUS-Typ";
"bsrT.0" = "Standard";
"bsrT.1" = "Alternativ";
"bsAC" = "Drahtlose Clients zulassen";
"bsIC" = "Verbinden über";
"bsIC.1" = "Ethernet";
"bsIC.2" = "PPPoE";
"bsIC.3" = "Modem";
"bsIC.4" = "AirPort (WDS)";
"bsIC.5" = "Drahtloses Netzwerk";
"bsUA" = "AOL verwenden";
"bsDI" = "PPP-Einwahl";
"bsTP" = "Verbinden";
"bsTP.1" = "Ton";
"bsTP.2" = "Impuls";
"bsCC" = "Länderkennung";
"bsCC.1" = "Australien";
"bsCC.2" = "Österreich";
"bsCC.3" = "Belgien";
"bsCC.4" = "Kanada";
"bsCC.5" = "China";
"bsCC.6" = "Tschechische Republik";
"bsCC.7" = "Dänemark";
"bsCC.8" = "Finnland";
"bsCC.9" = "Frankreich";
"bsCC.10" = "Deutschland";
"bsCC.11" = "Griechenland";
"bsCC.12" = "Guam";
"bsCC.13" = "Hongkong (S.A.R.), China";
"bsCC.14" = "Island";
"bsCC.15" = "Indien";
"bsCC.16" = "Irland";
"bsCC.17" = "Italien";
"bsCC.18" = "Japan";
"bsCC.19" = "Republik Korea";
"bsCC.20" = "Lateinamerika";
"bsCC.21" = "Malaysia";
"bsCC.22" = "Niederlande";
"bsCC.23" = "Neuseeland";
"bsCC.24" = "Norwegen";
"bsCC.25" = "Philippinen";
"bsCC.26" = "Polen";
"bsCC.27" = "Portugal";
"bsCC.28" = "Singapur";
"bsCC.29" = "Slowakische Republik";
"bsCC.30" = "Südafrika";
"bsCC.31" = "Spanien";
"bsCC.32" = "Schweden";
"bsCC.33" = "Schweiz";
"bsCC.34" = "Taiwan";
"bsCC.35" = "Thailand";
"bsCC.36" = "Großbritannien und Nordirland (UK)";
"bsCC.37" = "Vereinigte Staaten von Amerika";
"bsSK" = "Netzwerkkennwort";
"bsNP" = "Time-Server";
"bsNP.1" = "time.apple.com";
"bsNP.2" = "time.euro.apple.com";
"bsNP.3" = "time.asia.apple.com";
"bsP1" = "Haupt-Port";
"bsP1.1" = "1645";
"bsP1.2" = "1812";
"bsP2" = "Neben-Port";
"bsP2.1" = "1645";
"bsP2.2" = "1812";
"bsWM" = "WDS-Modus";
"bsWM.0" = "WDS nicht aktiviert";
"bsWM.1" = "WDS-Hauptstation";
"bsWM.2" = "WDS-Relais";
"bsWM.3" = "Entfernte WDS-Basisstation";
"bsPC" = "Verbindung";
"bsPC.0" = "Immer eingeschaltet";
"bsPC.1" = "Automatisch";
"bsPC.2" = "Manuell";
"bsRM" = "Verbindung gemeinsam nutzen";
"bsRM.0" = "Eine öffentl. IP-Adresse nutzen";
"bsRM.1" = "IP-Adressen-Bereich verteilen";
"bsRM.2" = "Nur NAT verwenden";
"bsRM.3" = "Aus (Bridge-Modus)";
"bsRM.description" = "Wählen Sie, ob diese Apple Wi-Fi-Basisstation unter Verwendung von DHCP und NAT eine IP-Adresse mit drahtlosen Clients gemeinsam nutzen, unter Verwendung von DHCP einen Bereich von statischen IP-Adressen verteilen oder als Bridge agieren soll.";
"bsRM.DHCPAndNAT" = "Diese Apple Wi-Fi-Basisstation nutzt eine gemeinsame IP-Adresse mit drahtlosen Clients unter Verwendung von DHCP und NAT.";
"bsSN" = "SNMP zulassen";
"bsSW" = "SNMP über WAN zulassen";
"bsRP" = "Drucker über WAN freigeben";
"bsWP" = "Drucker mit Bonjour über das Internet freigeben"; 
"bsWC" = "Konfiguration über WAN zulassen";
"bsGK" = "Timeout WPA-Gruppenschlüssel";
"bsNM" = "Drahtloser Modus";
"bsNM.0" = "Drahtloses Netzwerk anlegen";
"bsNM.1" = "Mit drahtlosem Netzwerk verbinden";
"bsNM.3" = "Aus";
"bsNM.10" = "Teil eines WDS-Netzwerks";
"bsNM.20" = "Drahtloses Netzwerk erweitern";
"bsNM.createDescription" = "Diese Apple Wi-Fi-Basisstation so einrichten, dass ein neues drahtloses Netzwerk erstellt wird.";
"bsNM.joinDescription" = "Diese Apple Wi-Fi-Basisstation so einrichten, dass eine Verbindung mit einem bestehenden drahtlosen Netzwerk hergestellt wird.";
"bsNM.WDSDescription" = "Diese Apple Wi-Fi-Basisstation so einrichten, dass eine Verbindung mit einem Wireless Distribution System (WDS) hergestellt wird, um ein bestehendes drahtloses Netzwerk zu erweitern.";
"bsNM.DWDSDescription" = "Diese Apple Wi-Fi-Basisstation so einrichten, dass automatisch die Reichweite eines bestehenden AirPort 802.11n-Netzwerks erweitert wird.";
"bsAT" = "MAC-Adressen-Zugriffskontrolle";
"bsAT.short" = "Zugriffskontrolle";
"bsAT.0" = "Nicht aktiviert";
"bsAT.1" = "Lokal";
"bsAT.2" = "RADIUS";
"bsAT.3" = "Zeitgesteuerter Zugriff";
"bsFS" = "Dateifreigabe aktivieren";
"bsRF" = "Laufwerke über WAN freigeben";
"bsWF" = "Laufwerke mit Bonjour über das Internet freigeben"; 
"bsGA" = "Gastzugriff auf Laufwerke";
"bsGA.0" = "Nicht zulässig";
"bsGA.1" = "Nur Lesen";
"bsGA.2" = "Lesen und Schreiben";
"bsFM" = "Laufwerke schützen";
"bsFM.0" = "Mit Accounts";
"bsFM.1" = "Mit Laufwerkskennwort";
"bsFM.2" = "Mit Gerätekennwort";
"bsTZ" = "Zeitzone";
"bsSS" = "Status";
"bsDA" = "Drahtlose Clients zulassen";
"bsPE" = "Ethernet-Clients zulassen";
"bsGM" = "Zugriff begrenzen";
"bsME" = "MobileMe-Mitgliedern Zugriff auf das Internet gewähren";
"bsMu" = "Multicast-Rate";
"bsMu.1" = "1 MBit/s";
"bsMu.2" = "2 MBit/s";
"bsMu.85" = "5,5 MBit/s";
"bsMu.6" = "6 MBit/s";
"bsMu.9" = "9 MBit/s";
"bsMu.17" = "11 MBit/s";
"bsMu.18" = "12 MBit/s";
"bsMu.24" = "18 MBit/s";
"bsMu.36" = "24 MBit/s";
"bsMu.1000" = "Gering";
"bsMu.2000" = "Mittel";
"bsMu.3000" = "Hoch";

"bs8M" = "Sendermodus";
"bs8M.1" = "Nur 802.11b";
"bs8M.2" = "802.11b/g-kompatibel";
"bs8M.3" = "Nur 802.11g";
"bs8M.4" = "Nur 802.11a";
"bs8M.5" = "802.11n (802.11a-kompatibel)";
"bs8M.6" = "802.11n (802.11b/g-kompatibel)";
"bs8M.7" = "Nur 802.11n (2,4 GHz)";
"bs8M.8" = "Nur 802.11n (5 GHz)";
"bs8M.262145" = "802.11a – 802.11b";
"bs8M.262146" = "802.11a – 802.11b/g";
"bs8M.262147" = "802.11a – nur 802.11g";
"bs8M.262150" = "802.11a – 802.11b/g/n";
"bs8M.262151" = "802.11a – nur 802.11n (2,4 GHz)";
"bs8M.327681" = "802.11a/n – 802.11b";
"bs8M.327682" = "802.11a/n – 802.11b/g";
"bs8M.327683" = "802.11a/n – nur 802.11g";
"bs8M.327686" = "Automatisch";	/*  (802.11a/b/g/n)*/
"bs8M.description.327686" = "802.11a/n – 802.11b/g/n";
"bs8M.327687" = "802.11a/n – nur 802.11n (2,4 GHz)";
"bs8M.524289" = "Nur 802.11n (5 GHz) – 802.11b";
"bs8M.524290" = "Nur 802.11n (5 GHz) – 802.11b/g";
"bs8M.524291" = "Nur 802.11n (5 GHz) – nur 802.11g";
"bs8M.524294" = "Nur 802.11n (5 GHz) – 802.11b/g/n";
"bs8M.524295" = "Nur 802.11n (5 GHz) – nur 802.11n (2,4 GHz)";
"bsUP.productName" = "%@ zur Sicherung von Apple-Software-Updates";
"bsUP.description" = "Apple-Software-Updates, die auf %@ kopiert werden, sind für jeden Benutzer im Netzwerk verfügbar.";
"bs2N" = "2,4 GHz Netzwerkname";
"bs5N" = "5 GHz Netzwerkname";
"bs5N.extension" = " 5 GHz";
"bsNV" = "Verfügbare Version";
"bs5M" = "5 GHz AirPort-ID";
"bs2M" = "2,4 GHz AirPort-ID";
"bsAI" = "5 GHz/2,4 GHz AirPort-IDs";
"bsUS" = "USB-Freigabe aktivieren";
"bsWU" = "USB-Laufwerke über WAN freigeben";
"bsBU" = "USB-Laufwerke mit Bonjour über das Internet freigeben";
"bsEC" = "Drahtlose Clients autorisieren";
"bsEC.description" = "Sie können Ihr(e) %@ so einrichten, dass drahtlose Clients ohne Eingabe eines Kennworts auf Ihr gesichertes Netzwerk zugreifen können. Sie werden benachrichtigt, wenn ein Client Zugriff auf Ihr Netzwerk anfordert.";
"bsEP" = "Kennwort der Basisstation ist für die Autorisierung des Clientzugriffs erforderlich";
"bsEP.productName" = "%@-Kennwort für Autorisierung des Clientzugriffs erforderlich";
"bsEP.description" = "Wählen Sie “%@-Kennwort für Autorisierung des Clientzugriffs erforderlich”, falls Sie das Kennwort zur Autorisierung des Clientzugriffs eingeben möchten.";


"802.11b" = "802.11b";
"802.11g" = "802.11g";
"802.11b/g" = "802.11b/g";
"802.11b/g/n" = "802.11b/g";
"802.11n (2.4GHz)" = "802.11n (2,4 GHz)";
"802.11a" = "802.11a";
"802.11a/n" = "802.11a/n";
"802.11n (5GHz)" = "802.11n (5 GHz)";


/* End of AirPortSettings.strings file */